<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a847886ab045edec746fbc8a57b2bf3f">
  <dict>
    <!--2023-02-11 09:57:28.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:57:28.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 09:57:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 09:57:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-05-04 19:58:56.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:57:28.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-02-11 09:57:28.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-02-11 09:57:28.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:57:28.000-->
    <string key="utParamsCfg">0:1,5:1,6:1,7:1,8:1</string>
    <!--2023-02-11 09:57:28.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
